__version__:
    serializer: 1
    data: 17
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 2.18
              Brightness: 1.8
              ExposureTime: 10000
              Gain: 1
    Diagnostics:
        Enabled: no
    Experimental:
        Engine: phase
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 0.8
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 5
                    MinArea: 350
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: no
                        Strength: 0.3
                    Removal:
                        Enabled: no
                        Threshold: 0.3
                HoleFilling:
                    Enabled: __not_set__
                    HoleSize: __not_set__
                    Strictness: __not_set__
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 3
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 20
            Reflection:
                Removal:
                    Enabled: no
                    Experimental:
                        Mode: global
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 4
    RegionOfInterest:
        Box:
            Enabled: __not_set__
            Extents: __not_set__
            PointA: __not_set__
            PointB: __not_set__
            PointO: __not_set__
        Depth:
            Enabled: no
            Range: [600, 1600]
